---Footer---

.footer-basic {
    padding: 10px;
    background-color: rgb(0, 54, 105);
    color: 0065a3 !important;
    position: absolute;
    bottom: 0;
    width: 100%;
}


#footer {
    background-color: #003363;
    border-bottom: 10px solid #003363;
    bottom: 0;
    color: #FFFFFF;
    font-size: 12px;
    height: 40px;
    left: 0;
    margin-top: 25px;
    position: fixed;
    width: 100%;
    z-index: 20000; /*VSO 3261*/
}

---Header Wrapper---

#header-wrapper {
    background: url(/Sites/Files/Images/memberstop-bg.png) no-repeat scroll right top #13256F;
    height: auto;
    padding-top: 20px;
    background-repeat: repeat !important;
}

.content-header-square-block .buttons .btn {
    padding: 16px 32px;
    margin: 6px;
    border: none;
    background: #1375d2 !important;
    box-shadow: none;
    text-shadow: none;
    opacity: 0.9;
    text-transform: inherit;
    font-weight: bold;
    font-size: 18px !important;
    letter-spacing: 0.4px;
    line-height: 1;
    outline: none;
    font-family: Raleway,sans-serif;
}
